/* Kudryashev Headline */
@font-face {
    font-family: 'Kudryashev Headline';
    src: url('../fonts/KudryashevHeadline.eot');
    src: url('../fonts/KudryashevHeadline?#iefix') format('embedded-opentype'),
         url('../fonts/KudryashevHeadline.woff2') format('woff2'),
         url('../fonts/KudryashevHeadline.woff') format('woff'),
         url('../fonts/KudryashevHeadline.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Kudryashev Display */
@font-face {
    font-family: 'Kudryashev Display';
    src: url('../fonts/KudryashevDisplay.eot');
    src: url('../fonts/KudryashevDisplay?#iefix') format('embedded-opentype'),
         url('../fonts/KudryashevDisplay.woff2') format('woff2'),
         url('../fonts/KudryashevDisplay.woff') format('woff'),
         url('../fonts/KudryashevDisplay.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* Kudryashev Display Sans */
@font-face {
    font-family: 'Kudryashev Display Sans';
    src: url('../fonts/KudryashevDisplay-Sans.eot');
    src: url('../fonts/KudryashevDisplay-Sans.eot?#iefix') format('embedded-opentype'),
         url('../fonts/KudryashevDisplay-Sans.woff2') format('woff2'),
         url('../fonts/KudryashevDisplay-Sans.woff') format('woff'),
         url('../fonts/KudryashevDisplay-Sans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Kudryashev Headline Sans */
@font-face {
    font-family: 'Kudryashev Headline Sans';
    src: url('../fonts/KudryashevHeadline-Sans.eot');
    src: url('../fonts/KudryashevHeadline-Sans.eot?#iefix') format('embedded-opentype'),
         url('../fonts/KudryashevHeadline-Sans.woff2') format('woff2'),
         url('../fonts/KudryashevHeadline-Sans.woff') format('woff'),
         url('../fonts/KudryashevHeadline-Sans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
